[Bug preprocessor/18176] Bootstrap fail at FreeBSD 5.3-RC1 (and FreeBSD 5.1) with --enable-bootstrap configure option

wanderer at rsu dot ru gcc-bugzilla@gcc.gnu.org
Mon Feb 21 10:39:00 GMT 2005


------- Additional Comments From wanderer at rsu dot ru  2005-02-20 20:14 -------
Bug fixed now... (after fixing PR19818 ?)

-- 
           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|UNCONFIRMED                 |RESOLVED
         Resolution|                            |FIXED


http://gcc.gnu.org/bugzilla/show_bug.cgi?id=18176



More information about the Gcc-bugs mailing list